import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-goods-contract',
  templateUrl: './goods-contract.component.html',
  styleUrls: ['./goods-contract.component.less']
})
export class GoodsContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
